namespace Valg.EVA.Skanning.ServicesModel.ElectionConfig.DataProvider
{
    public interface IElectionConfigMetadataProvider
    {
        Model.ElectionConfigMetadata GetLatestElectionConfigMetadataInfo(string electionEventId);
        long GetLastImportedConfigId();
    }
}
